<?PHP 
#defining access codes which Mr. Authentify gives us. 
define ('TSOID',"Authentrus"); 
define ('APPLICATION',"PhoneConfirmRec"); 
define ('ACTION',"PhoneSession"); 
switch ($stage) 
{ 
	case 1: 
		#alpha 
		define ('AUTHENTIFY_URL',"https://imp.authentify.com/s2s/default.asp"); 
		define ('PASSWORD',"1mpl#NV!"); 
		define ('ASID',"RW_test");
		loggywoggy("Just set the stage 1 parameters like ".AUTHENTIFY_URL.", ".PASSWORD.", and ".ASID.".");
		break; 
	case 2: 
		#beta
	case 3: 
		#production 
		break; 
	default: 
		break; 
}
define ('NAMESPACE',"http://xml.authentify.net/CommonDataSchema.xml"); 
define ('WAITTIME',10);
?>